﻿body {
  margin: 10px 10%;
  background-color: hsl(15, 20%, 50%);
  font-family: sans-serif;
  font-size: 1.5rem;
  text-align:justify;
}

header {
  padding: 0 10px;
  background-color: hsl(15, 15%, 55%);
}

h1 {
  margin: 0;
  font-size: 4rem;
  text-align:center;
}

main {
  display: block;
  border: 2px white solid;
  padding: 10px;
}

section {
  padding-bottom: 5px;
  background-color: hsl(15, 15%, 65%);
}

/*aplicar a las section que vaya inmediatamente despues de otra section y que compartan padre*/
section + section{
  margin-top:40px
}

h2 {
  margin: 0;
  padding-left: 10px;
  background-color: white;
}

/*tods los p con un ascendente section*/
section p{
  border: 10px solid hsl(15, 30%, 20%);
  margin: 20px 10%;
  padding: 10px;
  color:white;
  line-height: 200%;
}

footer {
  border-top: 5px black solid;
  margin: 20px 0;
  padding: 0 10px;
  background-color: hsl(15, 15%, 55%);
  font-size: 1.2rem;
}

/* La primera letra del primer párrafo de cada sección tendrá un tamaño 2em*/
p:first-of-type:first-letter{
	font-size:2em;
}